name: 'Droopler Theme'
type: theme
description: 'A flexible Booststrap based theme, with many regions and a responsive, mobile-first layout.'
# version: DROOPLER_VERSION
core_version_requirement: ^10 || ^11
base theme: false

libraries:
  - droopler_theme/global-styling
  - droopler_theme/global-scripts
  - droopler_theme/lato
  - droopler_theme/fontello
  - droopler_theme/social_media
  - droopler_theme/bootstrap

libraries-extend:
  core/drupal.dropbutton:
    - droopler_theme/dropbutton
  file/drupal.file:
    - droopler_theme/file

ckeditor5-stylesheets:
  - css/ckeditor.css

regions:
  header: Header
  secondary_menu: 'Secondary menu'
  primary_menu: 'Primary menu'
  lang_menu: 'Language menu'
  page_top_content: 'Page top'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  page_bottom_content: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  admin_tabs: 'Admin tabs'
  content: Content
  facets_top: 'Facets top'
  facets_left_top: 'Facets left top'
  facets_left: 'Facets left'
  sidebar_left: 'Sidebar left'
  sidebar_right: 'Sidebar right'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'
  footer_sixth: 'Footer sixth'
  footer_main: 'Footer Main'

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
